标签[pip]

0
1回复
34

Pipenv Shell无法在Python 3.8中创建虚拟环境

我是Django的新手,并且正在使用React启动Django的教程,而我正在努力使用创建虚拟环境 pipenv shel
0
1回复
37

pip3 install mysql-python在Mac上失败

有很多类似的问题,但是它们都有不同的解决方案。 他们都没有为我工作。 我正在尝试为Django项目安装Mysql连接
0
2回复
28

我的pip安装在其他PATH中,我不希望自己不知道如何修改它

我有一个问题,我已经走了一个小时了,但我确信这很简单: 我的pip将所有库安装在mkdir ~/local/bin而不
0
5回复
1,088

是否有任何错误解决方案:condarc无效的yaml和ConfigurationLoadError:无法加载配置文件?

在安装anaconda套件时,在运行时遇到了这些错误。 第一个是ConfigurationLoadError: Unable to
0
1回复
26

如何在python目录中添加所有包含.h文件

我正在尝试使用PIP安装PyHook。 当我在cmd pip install pyhook3上运行命令时,出现C1080错误
0
2回复
30

如何使用pip install?

当我查找有关Python的教程时,几乎每个教程都以“ pip install bs4开始”开头,但它们从未告诉我如何做。 因
0
1回复
23

如果您运行“ sudo pip install --user,pip软件包将安装在哪里? <package_name> ”?

如果使用sudo运行pip,则--user标志是否执行任何操作,如: sudo pip install --user &
0
1回复
25

为什么在Windows上出现多余的点升级错误?

首先,这与之前多次提出的问题都不相同。 我只能通过点子升级而不是其他软件包来体验这种情况。 我的点子升级实际上成功
0
1回复
27

如何在Python中使用变量作为另一个函数的名称

这个问题已经在这里有了答案: 如何创建可变数量的变量? 13个答案 嗨,stack
0
2回复
81

找不到满足To​​rch == 1.3.1要求的版本

首先,我从他们的主页尝试了命令,他们给了我: pip3 install torch==1.3.1+cpu torchvis
0
2回复
23

找不到Pytorch模块

我正在使用Python 3.6,并尝试使用Pytorch。 我已经使用pip3卸载了它,然后重新安装了它 Hugos-M
0
1回复
28

无法使用Pipenv和Python 3.8安装OpenCV-Python

我刚刚在Mac OS X(10.15.1)上安装了Python 3.8,并试图将opencv-python添加到我的pipen
0
2回复
7,083

(Jupyter Notebook)ModuleNotFoundError:没有名为&#39;pandas&#39;的模块

在我的终端中,我跑了: pip install pandas pip3 install pandas 安装似乎进行得很好。
0
2回复
27

SyntaxError:扫描字符串文字时停产

我在打印行上收到语法错误EOL。 我尝试添加更多逗号,但是它不起作用。 def getAuthorized(url, u
0
1回复
44

检查git上的Python包是否比本地包新

我有一个软件包,通过要求人们运行来分发: pip install git+"https://gitlab.com/pro
0
1回复
25

虚拟环境中的Python3的Pip3无法根据路径安装软件包

我正在尝试使用pip3在Python3虚拟环境中安装软件包。 Pip3处于活动状态时指向虚拟环境。 软件包将不会安装
0
1回复
31

通过pip或tarball发行版无法安装和使用python库的最佳做法

安装VCS上可用但未作为pip可安装程序包维护的Python库的最佳实践是什么? 到目前为止,我已经找到了很多建议直接
0
1回复
55

ResolvePackageNotFound:在Mac OSX上使用conda和yml文件创建环境

拳头,我是一个新手,请忍受我的愚蠢:) 我运行这个: conda env create -f env.yml
0
4回复
688

python3 pip无法在Windows 10上安装jupyter

我想在Win 10上安装jupyter。我一直在linux上使用python,但这是我第一次在Win 10上使用。 当
0
1回复
37

Tensorflow安装给我一个来自pip模块的错误

因此,正如标题所示,每次尝试像这样安装TensorFlow时都会出现错误: 点安装tensorflow